:root {
    --main-color: #01002f;
    --second-color: #FFDE59;
    --text-color: white;
    --background-color: #01002f;
    --eyezy-color-bg: #788dd5;
}

body {
    font-family: 'Arial', sans-serif;
    margin: 0;
    padding: 0;
    background: var(--background-color);
    color: var(--text-color);
    font-weight: 300;
    line-height: 1.8;
    letter-spacing: 0.5px;
    overflow-x: hidden;
}

header {
    background: var(--main-color);
    color: var(--text-color);
    padding: 10px 20px;
    text-align: center;
    /* box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1); */
}

*::selection {
    background: none;
    color: var(--second-color);
    scroll-behavior: smooth;
}

p,
li {
    color: #afb6d7;
}

nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: center;
}

nav ul li {
    display: inline-block;
    margin-right: 20px;
}

nav ul li a {
    color: var(--text-color);
    text-decoration: none;
    padding: 5px 10px;
}

a {
    color: #ffde59;
    text-decoration: none;
}

section {
    padding: 20px;
    margin: 20px auto;
    max-width: 1100px;
    background: none;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.banner {
    position: relative;
    top: 60px;
    width: 80%;

    height: 75vh;
    margin: 0 auto;
}

.banner .row {
    display: flex;
    align-items: center;
}


.stars {
    font-size: 24px;
    color: #FFD700;
    font-family: 'Arial', sans-serif;
}

.rating-text {
    margin-left: 5px;
    color: var(--text-color);
}

.rating-container {
    padding: 10px;
    font-size: 20px;
}

.hidden {
    display: none;
}

footer {
    background: var(--main-color);
    color: var(--text-color);
    text-align: center;
    padding: 10px 0;
    width: 100%;
}

#avis {
    text-align: center;
}

button,
.button {
    background: var(--second-color);
    color: black;
    border: none;
    border-radius: 50px;
    padding: 15px 40px;
    display: block;
    width: 20%;
    margin: 20px auto;
    cursor: pointer;
    font-size: 16px;
}

.eyezy-img-banier {
    width: 500px;
    float: right;
}

h2,
h3 {
    margin-top: 30px;
    margin-bottom: 15px;
    color: var(--text-color);
    font-size: 1.25em;
    font-weight: bold;
}

p {
    margin-bottom: 15px;
    line-height: 1.8;
    font-weight: 300;
}

h2 {
    font-size: 2em;
}

h3 {
    font-size: 1.75em;
}

.image-container {
    text-align: center;
    margin: 20px 0;
}

.image-container img {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

.eyezy-header {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 10;
}

.link-active {
    color: white !important;
    text-decoration: underline;
}

.eyezy-text-logo {
    font-size: 24px;
    font-weight: 700;
    line-height: 1;
    color: #788dd5;
    display: block;
    margin-left: 12px;
}

.navbar-brand {
    display: flex;
    align-items: center;
}

.eyezy-header nav {
    max-width: 1202px;
    margin: 0 auto;
}

.eyezy-header {
    transition: all 2s;
}

.eyezy-title-span,
.eyezy-title {
    font-size: 60px;
    line-height: 72px;
    letter-spacing: -.01em;
    font-weight: bold;
}

.eyezy-title-span {
    color: var(--second-color);
}




.burger {
    width: 60px;
    height: 20px;
    cursor: pointer;
    right: 2rem;
    top: 2rem;
    z-index: 20;
}

.burger span {
    width: 100%;
    height: 4px;
    background-color: var(--text-color);
    border-radius: 12px;
    display: block;
    transition: background-color 0.3s ease-in-out;
}

.burger span::before,
.burger span::after {
    content: "";
    width: 100%;
    background-color: var(--text-color);
    display: block;
    transition: all 0.3s ease-in-out;
    border-radius: 12px;
    height: 4px;
}

.burger span::before {
    transform: translateY(-10px);

}

.burger span::after {
    transform: translateY(10px);
    margin-top: -4px;
}


.burger.active span {
    background-color: transparent;
}

.burger.active span::before {
    transform: rotateZ(45deg) translateY(0);
}

.burger.active span::after {
    transform: rotateZ(-45deg) translateY(0);
}



.croix span {
    width: 100%;
    height: 4px;
    border-radius: 12px;
    display: block;
}

.croix span::before,
.croix span::after {
    content: "";
    width: 30px;
    background-color: var(--text-color);
    display: block;
    border-radius: 12px;
    height: 4px;
}

.croix span::before {
    transform: translateY(-10px);
    transform: rotate(45deg);
}

.croix span::after {
    transform: translateY(10px);
    transform: rotate(-45deg);
    margin-top: -4px;
}

.header-fixed {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
}

.eyezy-div {
    padding: 30px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px 0;
}

.eyezy-div h2 {
    margin-bottom: 45px;
}

.eyezy-div::after {
    display: inline-block;
    height: 2px;
    width: 50%;
    position: relative;
    top: 30px;
    background: #afb6d736;
    content: '';
}

.eyezy-div .eyezy-avis {
    width: 86%;
    text-align: center;
}

.eyezy-div:nth-child(2) p {
    margin: 4px 0;
}

.eyezy-div:nth-child(2) ul,
.eyezy-ul-list {
    padding: 0;
    display: flex;
    flex-direction: column;
    align-self: flex-start;
    margin-left: 25px;
}

.eyezy-ul-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    flex-direction: column;
    align-self: flex-start;
    padding: 10px;
    grid-gap: 20px;
}

.eyezy-div:nth-child(2) ul li {
    list-style-type: none;
    margin: 8px 0;
    display: flex;
    align-items: center;
}

.eyezy-div:nth-child(2) img {
    width: 90%;
    animation: animation-img 1.4s alternate infinite;
}

@keyframes animation-img {
    to {
        transform: scale(1);
    }

    from {
        transform: scale(1.01);

    }
}

.eyezy-div:nth-child(2) ul li strong {
    margin: 0 4px;
}

.eyezy-list-number-avis {
    background-image: linear-gradient(90deg, #724fff 0, #00c2ff 100%);
    align-items: center;
    color: white;
    border-radius: 4px;
    font-weight: bold;
    text-align: center;
    height: 20px;
    width: 19px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    margin-right: 7px;
    font-size: 12px;
}

.nav-item {
    font-weight: bold;
}

.nav-item a {
    color: rgba(255, 255, 255, 0.559);
}

.nav-item a:hover {
    text-decoration: underline;
    color: white;
}

.eyezy-list-number-avis+p strong {
    font-weight: bold;
    line-height: 10px;
}

.eyezy-ul-list li {
    margin: 10px 0;
    list-style-type: none;
    display: flex;
}

.eyezy-ul-list li span {
    min-width: 20px;
    margin-top: 5px;
    margin-right: 15px;
    font-size: 12px;
}

a:hover {
    text-decoration: none;
    color: var(--second-color);
}

.eyezy-ul-card li {
    list-style-type: none;
    padding: 5px;
    height: auto;
    border-radius: 10px;
    overflow: hidden;
    padding: 15px;
    color: white;
}

.eyezy-ul-card li strong {
    display: block;
    font-weight: bold;
    margin-bottom: 10px;

}

.eyezy-ul-card li {
    background-image: radial-gradient(97.48% 96.41% at 2.52% 98.72%, #50dfe9aa 2.75%, #1512b081 100%), url('https://www.eyezy.com/static/eyezy/public/assets/images/pages/home/obstacles.png?v=v2');
    ;
    background-size: cover;
    background-repeat: no-repeat;
}

.eyezy-ul-card li:nth-child(2n) {
    background-image: radial-gradient(97.48% 50% at 2.52% 98.72%, #50dfe9aa 2.75%, #1512b081 100%), url('https://www.eyezy.com/static/eyezy/public/assets/images/pages/home/price-bottom.png?v=v2');
    background-size: cover;
    background-repeat: no-repeat;
}

.splide__pagination {
    bottom: -40px;
}

.splide__arrow {
    bottom: -91px;
    top: unset;
}

.splide__arrow svg {
    fill: radial-gradient(97.48% 50% at 2.52% 98.72%, #50dfe9 2.75%, #1512b0 100%) !important;
    width: 1.3em !important;
}

.splide__arrow--prev {
    left: 31em;
}

.splide__arrow--next {
    right: 31em;
}

.eyezy-splider {
    height: 320px;
    padding: 0;
}

.eyezy-avantage {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
    width: 95%;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 50px;
}

.eyezy-avantage div {
    padding: 50px 30px;
    box-sizing: border-box;
    border-radius: 10px;
    background: radial-gradient(97.48% 50% at 2.52% 98.72%, #50dfe9aa 2.75%, #1512b081 100%), url('https://www.eyezy.com/static/eyezy/public/assets/images/pages/home/price-bottom.png?v=v2');
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: all .2s;
}

.eyezy-avantage div ul {
    padding: 0;
}

.eyezy-avantage div ul li {
    list-style-type: none;
    color: white;
    margin: 10px 0;
}

.eyezy-avantage div ul li strong {
    color: var(--second-color);
    display: block;
}

.eyezy-avantage div h4 {
    margin: 30px 0;
}

.eyezy-avantage div>span {
    transform: scale(3) !important;
    display: inline-block;
}

.eyezy-avantage div:hover {
    transform: scale(1.02);
}

.eyezy-abonement {
    height: 300px;
    width: 80%;
    display: flex;
    grid-gap: 20px;
    align-items: center;
    justify-content: center;
}

.eyezy-option {
    width: 25%;
    height: 200px;
    /* background: linear-gradient(90deg, #724fff 0, #00c2ff 100%); */
    /* background: #724fff; */
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    transition: all .2s;
    border: 2px solid var(--eyezy-color-bg);
}

.eyezy-option:nth-child(2) {
    width: 30%;
    height: 240px;
    background: var(--eyezy-color-bg);
}

.eyezy-option:nth-child(2) p {
    color: white;
}

.eyezy-option h5 {
    font-size: 56px;
    font-weight: bold;
    /* color: #724fff; */
}

.eyezy-option h5 sup {
    font-size: 12px;
    top: -30px;
}

.eyezy-option p {
    color: var(--eyezy-color-bg);
    font-weight: bold;
}

.eyezy-option:hover {
    background: var(--eyezy-color-bg);
}

.eyezy-option:hover p {
    color: white;
}

#faq {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.eyezy-accordion {
    width: 70%;
}

.eyezy-accordion .accordion-item .accordion-button {
    background: none;
    color: white;
    border-radius: 4px;
}

.accordion-item {
    background: none;
    border-bottom: 1px solid rgba(247, 247, 247, 0.111);
}

.accordion-item p {
    color: var(--text-color);
}

.accordion-item h2 .accordion-button {
    color: white;
    font-weight: bold;
}

.accordion-item h2 {
    margin: 0;

}

#faq>h2 {
    font-size: 55px;
    margin-bottom: 50px;
}

.accordion-button:focus {
    box-shadow: none;
}

.eyezy-faq {
    background-image: url('https://www.eyezy.com/static/eyezy/public/assets/images/pages/home/monitoring_bg.svg?v=v2');
    background-repeat: no-repeat;
    background-size: cover;
}

.accordion-item .accordion-body li,
.accordion-item .accordion-body p {
    color: rgba(255, 255, 255, 0.553);
    font-size: 14px;
}

.video-wrapper {
    position: relative;
    width: 100%; /* S'adapte à la largeur du parent */
    max-width: 100%; /* Empêche le débordement horizontal */
    overflow: auto; /* Ajoute des barres de défilement si nécessaire */
    height: auto; /* Ajuste la hauteur automatiquement */
    aspect-ratio: 16 / 9; /* Garde un ratio 16:9 */
    margin: 0 auto; /* Centre le conteneur si nécessaire */
}

.video-wrapper iframe {
    position: absolute;
    width: 100%; /* Adapte la largeur de la vidéo */
    height: 100%; /* Adapte la hauteur de la vidéo */
    border: 0; /* Supprime la bordure */
}
